Jump to: navigation, search

Genesys Interactive Insights

Supported Operating Systems

Genesys Interactive Insights Server Support

Notes:
  • An asterisk (*) indicates the oldest operating systems supported for the Genesys 7.x and Genesys 8.x Maintenance Interoperable Components, including AIX Power PC, and Solaris SPARC.
  • For Microsoft products with sub-versions such as R1/R2, all versions are supported except as noted for the specific product.
  • For Red Hat Enterprise Linux: Genesys supports use of products on Oracle Linux, provided that the Oracle Linux distribution is 100% compatible with a Genesys-supported Red Hat distribution, and that the Oracle Unbreakable Enterprise Kernel is not used. Genesys will only support Oracle Linux based on testing and reproduction of any issues in the equivalent Red Hat Linux version; no investigation or testing will be performed on Oracle Linux itself. Support only applies to Oracle Linux versions 5.x and later.
  • Genesys Interactive Insights for iWD 8.0 supports all platforms supported by Genesys Interactive Insights 8.0. See the associated iWD page in this guide.
OS Family Operating System Release Conditions
Linux Red Hat Enterprise Linux 5 8.0+
Linux Red Hat Enterprise Linux 6 8.1.4 Native
Solaris SPARC Solaris SPARC 64-bit 10 7.6+
Windows Windows Server 2008 8.0+
Windows Windows Server 2012 8.1.4
Windows Windows Server 2016 8.5.001.02

Genesys Interactive Insights User Interface Support

Notes:
  • Genesys Interactive Insights for iWD 8.0 supports all platforms supported by Genesys Interactive Insights 8.0. See the associated iWD page in this guide.
OS Family Operating System Release Conditions
Windows Windows 10 8.5.001+ For Business Intelligence 4.2 client tools
Windows Windows 7 8.1
Windows Windows 8 8.1

Supported Browsers


Notes:
  • Genesys Interactive Insights for iWD 8.0 supports all platforms supported by Genesys Interactive Insights 8.0. See the associated iWD page in this guide.
  • Unless otherwise noted, browser plug-ins are not supported for these browsers. Only the browser is supported.
Component Browser Release Conditions/Limitations
Genesys Interactive Insights User Interface Firefox ESR 8.1.3+ Firefox ESR release 17 is supported. Windows Server 2008, SP2 x64, Server 2008 R2 SP1 x64, Server 2012 X64; BI 4.1 SP02+
Genesys Interactive Insights User Interface Google Chrome 8.1.3+ The current version of Google Chrome is supported by SAP based on testing with earlier versions of Chrome during development.Although SAP will work to maintain compatibility with Google Chrome, please be aware that issues may be introduced if and when Google makes significant changes to Chrome between rapid-releases.
Genesys Interactive Insights User Interface Microsoft IE 8.1+ Version 11

Supported Database/DB Clusters


Notes:
  • An asterisk (*) indicates the oldest databases supported for the Genesys 7.x and Genesys 8.x Maintenance Interoperable Components, including IBM DB2, Informix, MS SQL, Oracle, and Sybase.
  • For Microsoft products with sub-versions such as R1/R2, all versions are supported except as noted for the specific product.
  • Genesys Interactive Insights for iWD 8.0 supports all platforms supported by Genesys Interactive Insights 8.0, and supports MySQL 5.0.41+. See the associated iWD page in this guide.
  • Genesys supports Genesys products on the database patch levels up to the latest currently available patch sets.
Database Release Conditions/Limitations
MS SQL Server 2008 8.0+
MS SQL Server 2012 8.1.4
MS SQL Server 2012 Cluster 8.1+ Also supports AlwaysOn Cluster with Synchronous Mirroring capability.
MS SQL Server 2016 8.5.001.02
Oracle 11g 8.0+ Oracle 11g Rel 1 and Rel 2 are supported.
Oracle 11g RAC 8.1+ Oracle 11g Rel 1 and Rel 2 are supported.
Oracle 12c R1 8.1.4
PostgreSQL 9.3 8.1+

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


Notes:
  • Release Support numbers refer to Genesys Interactive Insights.
Component Release Interface Conditions
Genesys Interactive Insights no direct interface Interaction Server
Genesys Interactive Insights no direct interface License Server
Genesys Interactive Insights no direct interface Management Framework Configuration Server/Proxy
Genesys Interactive Insights no direct interface SIP Server/T-Server
Reporting and Analytics Aggregates no direct interface Interaction Server
Reporting and Analytics Aggregates no direct interface License Server
Reporting and Analytics Aggregates no direct interface Management Framework Configuration Server/Proxy
Reporting and Analytics Aggregates no direct interface SIP Server/T-Server

IPV6 Support for Additional Interfaces


Notes:
  • Release Support numbers refer to Genesys Interactive Insights.
Component Release Interface Conditions
Genesys Interactive Insights 8.0 BOE 4.1
Reporting and Analytics Aggregates no support Genesys Info Mart database via JDBC

Prerequisites


Notes:
  • For supported operating environment information on intelligent Workload Distribution, not specific to Genesys Interactive Insights, seethe associated intelligent Workload Distribution page in this guide.

Genesys Interactive Insights - Prerequisites

Third-Party Component Prerequisites

Acquired by Customer

Provided by Genesys

Conditions/Limitations

Third-Party Component Prerequisites

Apache Tomcat 5.5 Yes Yes Release: 7.6
Apache Tomcat 5.5 Yes Yes Release: 8.0
Apache Tomcat 7 Yes Yes Release: 8.1
Beginning with Release 8.1.1, Tomcat 7 is supported.
Apache Tomcat 8.5 Yes Yes Release: 8.5.001+
For Business Intelligence 4.2 server
BusinessObjects Enterprise XI Release 3.1 Service Pack 7 (BOE XI 3.1 SP7) No Yes Release: 8.1
BusinessObjects Enterprise XI, Release 3.1 (BOE XI 3.1) No Yes Release: 7.6
BusinessObjects Enterprise XI, Release 3.1 Service Pack 3 (BOE XI 3.1 SP3) No Yes Release: 8.0

Genesys Interactive Insights for iWD - Prerequisites

Third-Party Component Prerequisites

Acquired by Customer

Provided by Genesys

Conditions/Limitations

Third-Party Component Prerequisites

Apache Tomcat 5.5 Yes Yes Release: 8.0
Apache Tomcat 5.5 Yes Yes Release: 7.6
Apache Tomcat 7 Yes Yes Release: 8.1
Beginning with Release 8.1.1, Tomcat 7 is supported.
BusinessObjects Enterprise XI Release 3.1 Service Pack 7 (BOE XI 3.1 SP7) No Yes Release: 8.1
BusinessObjects Enterprise XI, Release 3.1 (BOE XI 3.1) No Yes Release: 7.6
BusinessObjects Enterprise XI, Release 3.1 Service Pack 3 (BOE XI 3.1 SP3) No Yes Release: 8.0
This page was last modified on October 16, 2018, at 09:03.

Feedback

Comment on this article:

blog comments powered by Disqus